<?php 
require dirname(__FILE__).'/include/common.inc.php';
if($HS['ishtml'] == 1 && file_exists(HS_ROOT.'/'.$HS['index'].'.'.$HS['fileext']))
{
	header('location:'.$HS['index'].'.'.$HS['fileext']);
	exit;
}

$channels = array();
$channels['article'] = $channels['down'] = $channels['picture'] = $channels['info']= array();
foreach($CHANNEL as $v)
{
	$module = $v['module'];
	if($v['islink'] == 0 && $MODULE[$module]['iscopy'] == 1) $channels[$module][$v['channelid']] = $v;
}

$head['title'] = $HS['seo_title'];
$head['keywords'] = $HS['seo_keywords'];
$head['description'] = $HS['seo_description'];

include template('hs', 'index');
phpcache();
?>
